10010 CLS
      COLOR 7,7
      FOR II=2 TO 3
          LOCATE II,2:PRINT STRING$(78," ")
      NEXT II

      COLOR 7,7
      FOR II=5 TO 21
          LOCATE II,2:PRINT STRING$(78," ")
      NEXT II

      FOR II=2 TO 21
        COLOR 15,7:LOCATE II,01:PRINT STRING$(1,"³")       ' linea izq
        COLOR 00,7:LOCATE II,80:PRINT STRING$(1,"³")       ' linea der
      NEXT II
      COLOR 15,7
      LOCATE 01,01:PRINT STRING$(01,"Ú")                   ' esq izq sup
      LOCATE 01,02:PRINT STRING$(78,"Ä")                   ' linea superior
      LOCATE 01,80:PRINT STRING$(01,"¿")                   ' esq der sup
      LOCATE 04,01:PRINT STRING$(01,"À")                   ' esq izq sup

      COLOR 0,7
      LOCATE 04,02:PRINT STRING$(78,"Ä")                   ' linea superior
      LOCATE 04,80:PRINT STRING$(01,"Ù")                   ' esq der sup

      COLOR 15,7
      LOCATE 05,01:PRINT STRING$(01,"Ú")                   ' esq izq sup
      LOCATE 05,02:PRINT STRING$(78,"Ä")                   ' linea superior
      LOCATE 05,80:PRINT STRING$(01,"¿")                   ' esq der sup
      LOCATE 21,01:PRINT STRING$(01,"À")                   ' esq izq sup

      COLOR 0,7
      LOCATE 21,02:PRINT STRING$(78,"Ä")                   ' linea superior
      LOCATE 21,80:PRINT STRING$(01,"Ù")                   ' esq der sup

      RETURN
